@charset "utf-8";

/* =============================================================================
    検索・再検索form
   ========================================================================== */

/*----------------------------------------------------
	form
----------------------------------------------------*/

	/* form */

button, select, submit {
	border-style: none !important;
}

input[type=checkbox] {
	display: inline-block;
	margin: 0 6px 0 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width:18px;
	height:18px;
	border:2px solid #209eda;
	background:#fff;
	opacity:1;
	vertical-align:middle;
}

input[type=checkbox]:checked {
	background:#0076bf;
	opacity:1;
}

input::placeholder {
	color: #333;
}

input:-ms-input-placeholder {
	color: #333;
}

input::-ms-input-placeholder {
	color: #333;
}

input:focus::-webkit-input-placeholder {
	color: transparent;
}

input:focus::-moz-placeholder {
	color: transparent;
}

input:focus:-ms-input-placeholder {
	color: transparent;
}

input:focus::-ms-input-placeholder {
	color: transparent;
}

	/* box*/

.searchform1 {
	width:100%;
	margin: 0;
	padding: 50px 30px 0 30px;
	box-sizing: border-box;
	display:flex;
	justify-content: space-between;
}

.searchform1 input[type=text] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
	padding: 10px 26px 10px 10px;
	width : calc(100% - 200px) ;
	background:#fff;
	background-size: 22px 40px;
	border-radius: 2px;
	border: 1px solid #ddd;
	vertical-align: top;
	box-sizing: border-box;
	min-height: 50px;
	height: auto !important;
	height: 50px;
}

.searchform1 .submitbtn1 {
	border-style: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: inline-block;
	width: 170px;
	margin: 0;
	padding: 10px 0 10px 10px;
	text-align:center;
	background:#ff943f;
	background-size: 16px 16px;
	color:#fff;	
	font-size:1.7rem;
	line-height: 16px;
	border-radius: 50px;
	letter-spacing:0.2em;
	text-indent:0 ;
	box-sizing: border-box;
	min-height: 50px;
	height: auto !important;
	height: 50px;
	cursor:pointer;
	position:relative;
}

.searchform1 .submitbtn1:hover {
	background:#033876;
	transition: 0.3s ease-in-out;
}

.searchform1 .submitbtn1::before {
	position:absolute;
	top:48%;
	left: 23%;
	transform: translatey(-50%);
	content:"";
	width: 22px;
	height: 22px;
	background:url(../images/submit_bg.svg) 0 0 no-repeat;
	background-size: 22px 22px;
	z-index:1;
}

.searchform2 {
	margin: 0;
	padding: 10px 30px 46px 30px;
	box-sizing: border-box;
	text-align:center;
}

.searchform2 dl.categorybox_01,
.searchform2 dl.categorybox_02 {
	width:100%;
	margin: 20px 0 0 0;
	padding: 0;
	overflow:hidden;
	text-align:left;
}

.searchform2 .categorybox_01 dt,
.searchform2 .categorybox_02 dt {
    position:relative;
	width:7.5em;
	min-height: 24px;
	height: auto !important;
	height: 24px;
    background:#077bc3;
    padding: 6px 10px;
  	color:#fff;
	box-sizing: border-box;
	float:left;
	text-align:left;
}

.searchform2 .categorybox_01 dt::after,
.searchform2 .categorybox_02 dt::after {
    border: solid transparent;
    content:"";
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    border-color: rgba(7, 123, 195, 0);
    border-top-width:5px;
    border-bottom-width:5px;
    border-left-width:5px;
    border-right-width:5px;
    margin-top: -5px;
    border-left-color:#077bc3;
    left:100%;
    top:50%;
}

.searchform2 .categorybox_01 dd,
.searchform2 .categorybox_02 dd {
	margin: 0 0 0 9em;
	padding: 4px 0 0 0;
}

.searchform2 .categorybox_01 dd label,
.searchform2 .categorybox_02 dd label {
	display: inline-block;
	margin: 0 10px 6px 0;
	padding: 0 12px;
	vertical-align:top;
	box-sizing:border-box;
}

.searchform2 .submitbtn2 {
	border-style: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: inline-block;
	width: 80%;
	margin: 40px auto 0 auto;
	padding: 10px 0;
	text-align:center;
	background:#ff943f;
	background-size: 16px 16px;
	color:#fff;	
	font-size:1.7rem;
	line-height: 16px;
	border-radius: 50px;
	letter-spacing:0.2em;
	text-indent:0 ;
	box-sizing: border-box;
	min-height: 50px;
	height: auto !important;
	height: 50px;
	cursor:pointer;
	position:relative;
}

.searchform2 .submitbtn2:hover {
	background:#033876;
	transition: 0.3s ease-in-out;
}

.searchform2 .submitbtn2::before {
	position:absolute;
	top:48%;
	left: calc(50% - 3em) ;
	transform: translatey(-50%);
	content:"";
	width: 22px;
	height: 22px;
	background:url(../images/submit_bg.svg) 0 0 no-repeat;
	background-size: 22px 22px;
	z-index:1;
}

	/* _tooltip */

.searchform2 .categorybox_01 dt.tooltip_01::before,
.searchform2 .categorybox_02 dt.tooltip_01::before {
	position:absolute;
    content:"？";
	margin: 0 2px 0 4px;
	padding: 0;
	border-radius: 50%;
	font-size:1.1rem;
	color:#fff;
	height: 1.5em;
	width: 1.5em;
	line-height:1.5;
	text-align:center;
	background:#ff943f;
    right:5px;
    top:50%;
	transform: translatey(-50%);
}

@media only screen and (max-width:767px){
	.searchform1 {
	width:100%;
	margin: 0;
	padding: 25px 20px 0 20px;
	font-size:1.3rem;
	box-sizing: border-box;
	}

	.searchform1 input[type=text] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width : calc(100% - 90px);
    height: 42px;
	margin: 0;
	padding: 3px 5px;
	background: #fff;
	border-radius: 4px;
	border:1px solid #ccc;
	font-size:16px;
	line-height: 30px;
	box-sizing: border-box;
	}

	.searchform1 .submitbtn1 {
	width: 80px;
	letter-spacing:0;
	font-size:1.4rem;
	}

	.searchform1 .submitbtn1::before {
	top:46%;
	left: 12px;
	width: 16px;
	height: 16px;
	background-size: 16px 16px;
	}

	.searchform2 {
	width:100%;
	margin: 0;
	padding: 0 20px 40px 20px;
	font-size:1.3rem;
	box-sizing: border-box;
	}

	.searchform2 p {
	margin: 0;
	padding: 0;
	font-size: 1.2rem;
	line-height:1.4;
	}

	.searchform2 .selectbox { /* for IE */
	margin: 0;
	padding: 0;
	border-radius: 0;
	background:none;
	border: none;
	}

	.searchform2 .submitbtn2 {
	width: 100%;
	}

	.searchform2 .submitbtn2::before {
	top:46%;
	left: 32%;
	width: 16px;
	height: 16px;
	background-size: 16px 16px;
	}

	.searchform2 dl.categorybox_01,
	.searchform2 dl.categorybox_02 {
	width: auto;
	margin: 20px 0 0 0;
	padding: 0;
	overflow:hidden;
	}

	.searchform2 .categorybox_01 dt,
	.searchform2 .categorybox_02 dt {
	width: auto;
	margin: 0 0 6px 0;
	padding: 4px 10px;
	float:none;
	}

	.searchform2 .categorybox_01 dd,
	.searchform2 .categorybox_02 dd {
	margin: 0;
	padding: 0;
	width:100%;
	font-size:0;
	}

	.searchform2 .categorybox_01 dd label {
	display: inline-block;
	font-size:1.3rem;
	width:50%;
	margin: 0;
	padding: 6px 6px 6px 0;
	vertical-align:top;
	background:none;
	box-sizing:border-box;
	}

	.searchform2 .categorybox_02 dd label {
	display: block;
	font-size:1.3rem;
	width:100%;
	margin: 0;
	padding: 6px 6px 6px 0;
	vertical-align:top;
	background:none;
	box-sizing:border-box;
	}

	.searchform2 .categorybox_01 dd label span,
	.searchform2 .categorybox_02 dd label span {
	font-size:1rem;
	}
}


/*----------------------------------------------------
	magnificPopup:inline
----------------------------------------------------*/

.categorybox_03 {
	display:inline-block;
	width:49%;
	margin: 25px 0 0 0;
	padding: 0;
	box-sizing: border-box;
}

.ppinbox .categorybox_03 {
	margin: 0 0 5px 0;
}

.categorybox_03 > p {
	margin-bottom:0;
}

.categorybox_03 p a {
	position:relative;	
	display: block;
	width: 400px;
	margin: 0 30px 0 auto;
	padding: 20px 0;
	text-align:center;
	background:#0076bf;
	color:#fff;
	line-height: 32px;
	text-indent:0 ;
	box-sizing: border-box;
	min-height: 65px;
	height: auto !important;
	height: 65px;
}

.categorybox_03:nth-of-type(2) p a {
	margin: 0 auto 0 30px;
}

.categorybox_03 p a:link 		{ color: #fff; text-decoration:none; }
.categorybox_03 p a:visited 	{ color: #fff; text-decoration:none; }
.categorybox_03 p a:hover 	{ color: #fff; text-decoration:none; }
.categorybox_03 p a:active 	{ color: #fff; text-decoration:none; }

.categorybox_03 p a::after {
	position: absolute;
	content: "";
	top: 50%;
	right: 30px;
	transform: translatey(-50%);
	width: 10px;
	height: 10px;
	background:url(../images/arw_white.svg) 0 0 no-repeat;
	background-size: 10px 10px;
}

.categorybox_03 p a:hover {
	filter:brightness(110%);
	transition: 0.3s ease-in-out;
}

@media only screen and (max-width:1180px){
	.categorybox_03 p a {
	width: 90%;
	max-width: 400px;
	margin: 0 10px 0 auto;
	}

	.categorybox_03:nth-of-type(2) p a {
	margin: 0 auto 0 10px;
	}
}

#inline-wrap,
#inline-wrap2 {
    position: relative;
    margin:10px auto;
    max-width: 1100px;
    background: #fff;
    padding: 20px;
    text-align:center;
}

@media only screen and (max-width:767px){
	.categorybox_03 {
	display:block;
	width:100%;
	margin: 16px 0 0 0;
	padding: 0;
	}

	.ppinbox .categorybox_03 {
	margin: 5px 0 0 0;
	}

	.categorybox_03 p {
	font-size:1.4rem;
	margin: 0 10px;
	padding: 0;
	}

	.categorybox_03 p a {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 14px 0 ;
	line-height: 22px;
	min-height: 44px ;
	height: auto !important;
	height: 44px;
	}

	.categorybox_03:nth-of-type(2) p a {
	margin:0 auto;
	}

	.categorybox_03 p a::after {
	right: 10px;
	}

	#inline-wrap,
	#inline-wrap2 {
    margin:10px auto;
    padding: 15px;
    max-width: 95%;
	}
}

	/* Popup：検索 */

#inline-wrap dl,
#inline-wrap2 dl {
	width:100%;
	margin: 10px 0 0 0;
	padding: 10px 30px 46px 30px;
	background:#f3f3f2;
	overflow:hidden;
	text-align:left;
}

#inline-wrap dt,
#inline-wrap2 dt {
    position:relative;
	width:8.5em;
	min-height: 24px;
	height: auto !important;
	height: 24px;
    background:#077bc3;
    padding: 6px 10px !important;
  	color:#fff;
	box-sizing: border-box;
	float:left;
	text-align:left;
}

#inline-wrap dt::after,
#inline-wrap2 dt::after {
    border: solid transparent;
    content:"";
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    border-color: rgba(7, 123, 195, 0);
    border-top-width:5px;
    border-bottom-width:5px;
    border-left-width:5px;
    border-right-width:5px;
    margin-top: -5px;
    border-left-color:#077bc3;
    left:100%;
    top:50%;
}

#inline-wrap dd,
#inline-wrap2 dd {
	margin: 0 0 0 10em;
	padding: 0 0 0.5em 0;
}

#inline-wrap label,
#inline-wrap2 label {
	display: inline-block;
	margin: 0 10px 0.5em 0;
	padding: 0 12px;
	vertical-align:top;
	box-sizing:border-box;
}

#inline-wrap dd dt,
#inline-wrap2 dd dt {
	min-height: auto;
	height: auto !important;
    background:none;
    padding: 0 0 0.5em 0 !important;
  	color:#333;
}

#inline-wrap dd dt::after,
#inline-wrap2 dd dt::after {
	display:none;
}

@media only screen and (max-width:767px){
	#inline-wrap form,
	#inline-wrap form2  {
	width: 100%;
	margin: 0;
	padding: 0 20px 0 20px;
	background:#f3f3f2;
	font-size:1.3rem;
	box-sizing: border-box;
	}

	#inline-wrap dl,
	#inline-wrap2 dl {
	padding: 15px;
	}

	#inline-wrap dt,
	#inline-wrap2 dt {
	width: auto;
	margin: 0 0 4px 0;
	padding: 4px 10px !important;
	float:none;
	}

	#inline-wrap dt::after,
	#inline-wrap2 dt::after {
	display:none;
	}

	#inline-wrap dd,
	#inline-wrap2 dd {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	width:100%;
	border-bottom: 1px solid #ccc;
	}

	#inline-wrap dd label,
	#inline-wrap2 dd label {
	display: inline-block;
	font-size:1.3rem;
	width:49%;
	margin: 0;
	padding: 6px 6px 6px 20px;
	text-indent:-20px;
	vertical-align:top;
	background:none;
	box-sizing:border-box;
	}

	#inline-wrap dd.list_smp_01 label {
	display: block;
	width:100%;
	}	
}


	/* 公開講座から選ぶ */

#inline-wrap dl.categorybox_31  {
	width:100%;
	margin: 0;
	padding: 10px 20px 16px 20px;
	overflow:hidden;
	background:#e9e9e9;
}

#inline-wrap .categorybox_31 dt {
	width:8.5em;
	margin: 0;
	padding: 0 0 0.5em 0;
	float:left;
	font-weight:bold;
	color:#077bc3;
}

#inline-wrap .categorybox_31 dd {
	margin: 0 0 14px 8.5em;
	padding: 0 0 0.5em 0;
	border-left: 1px dotted #209eda;
}

#inline-wrap .categorybox_31 dt:last-child,
#inline-wrap .categorybox_31 dd:last-child {
	padding-bottom: 0;
}

#inline-wrap .categorybox_31 label {
	display: inline-block;
	margin: 0 10px 0.5em 0;
	padding: 0 12px;
	vertical-align:top;
	box-sizing:border-box;
}

@media only screen and (max-width:767px){
	#inline-wrap dl.categorybox_31 {
	width:calc(100% - 20px) ;
	margin: 8px 0 0 0;
	padding: 0;
	overflow:hidden;
	background:#f3f3f2;
	}

	#inline-wrap .categorybox_31 {
	width: auto;
	margin: 0;
	padding: 0;
	float:none;
	}

	#inline-wrap .categorybox_31 {
	margin: 0;
	padding: 0 0 10px 20px;
	width:100%;
	}

	#inline-wrap .categorybox_31 dt {
	width: auto;
	margin: 0;
	padding: 0;
	float:none;
	}

	#inline-wrap .categorybox_31 dd {
	margin: 0 0 10px 0;
	padding: 0 0 10px 20px;
	width:100%;
	border-bottom: 1px dotted #ccc;
	border-left:none;
	}

	#inline-wrap .categorybox_31 dd:last-child {
	margin: 0;
	border-bottom: none;
	}

	#inline-wrap .categorybox_31 label {
	display: inline-block;
	font-size:1.3rem;
	width:49%;
	margin: 0;
	padding: 6px 6px 6px 20px;
	text-indent:-20px;
	vertical-align:top;
	background:none;
	box-sizing:border-box;
	}
}

@media only screen and (max-width:480px){
	#inline-wrap .categorybox_31 label {
	width: 100%;
	}
}